
/****************************** FONTS ******************************/

@font-face {
 font-family: Alinore;
 src: url(../../fonts/Alinore.woff2) format(woff2);
}
@font-face {
 font-family: Oswald;
 src: url(../../fonts/Oswald-VariableFont.woff2) format(woff2);
}
@font-face {
 font-family: Nunito
 src: url(../../fonts/NunitoSans-VariableFont.woff2) format(woff2);
}



body {
  color:#000;
  background:#ffffff;
  font-weight: 300;
  line-height: 1.5em;
  font-family: Nunito, Arial, Verdana, sans-serif;
  font-size: 14px;
}

a {
  color: #0f0075;
}
a:hover {
  color: #000000;
}
.icon1 {
font-size:1.5rem;
color:#C00000;
padding-right:5px;
}
.icon1:hover {
color:#000000;
}
.social {
float:right;
padding-right:10px;
padding-top:10px;
}

#footermenu {
 width:100%;
  text-decoration: none !important;
  font-size: .8rem;
  text-transform: uppercase;
  word-spacing:10px;
}
#footermenu a {
text-decoration:none !important;
}
.copyright {
  margin-bottom: 0;
  font-size: .75rem;
  text-transform: uppercase;
  opacity: 1;
}
.navbar-brand {
  text-align: center;
  width: 100%;
  }
  .container-header .navbar-toggler {
  color: #c00000;
  cursor: pointer;
  border: 1px solid #000;
}
 .container-header .navbar-toggler:before {
    content: "MENU";
	color: #C00000;
    margin-right: 5px;
	}

  
  
/****************************** CONTAINERS ******************************/

.container-header {
  background-color: #FFFFFF;
  background-image:none;
  }
  .container-header nav {
  margin: 0px auto !important;
}
.grid-child {
  max-width: 100%;}
.container-header .mod-menu  {
 align-items: center;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size:15px;
} 
.container-header .mod-menu {
  justify-content: center;
    color: #0f0075;
}
.container-banner {
  padding:20px;
  background-color: #000;
}
.p-2 {
  float: right;
  padding:0px !important;
}
span.pe-2.fas.fa-angle-down {
  float: right;
  padding-left: 5px;
}
.grid-child.container-nav {
  border-bottom: 25px solid black;
}
.container-component {
  padding-top: 10px;
  background-color: #fff;
}  
.container-sidebar-right {
  background-color: #faf3eb;
  border-left: 1px dotted gray;
}
.container-sidebar-right:first-of-type .module:first-of-type .module_surround, .sidecol-b:first-of-type .module:first-of-type .module_surround {
  padding-top: 50px;
  padding-left:5px;
  padding-right:5px;
}
.card {
--card-bg: #faf3eb;
}
.footer {
  background-color: rgba(0, 0, 0, 0.75);
  color: #fff;
  background-image: none;
}
  @media (width >= 992px)
.container-header .mod-menu {
  flex-direction: row;
  flex: 1;
  display: flex;
  justify-content: center;
}



/****************************** HEADINGS ******************************/
h1 {
  font-family: Alinore, cursive;
  border-bottom: 1px dotted grey;
  margin-bottom: 25px;
  color: #0f0075;
  font-size: 2.4em;
  text-transform: uppercase;
  font-weight: 400;
  padding-top: 30px;
}

h2, h2 a:link, h2 a:visited {
	color: #000000;
	font-family:Oswald, Arial, Verdana, sans-serif;
	font-size:2.5rem;
  font-weight: 400;	
}
h3 {
font-family:Oswald, sans-serif;
font-size:2 rem;
  font-weight: 400;
}

h3.home, h3.home a  {
color:#ff4d00;
font-family:'Oswald';
font-size: 1.125rem;
font-weight: 500;
text-decoration:none !important;
padding-bottom:20px;
  font-weight: 400;
}
h3, .module h3, .module_menu h3 {
	font-family:Oswald, Arial, Verdana, sans-serif;
	font-size:1.5rem;
     font-weight: 400;	
}
h4 {
	font-family:Oswald, Arial, Verdana, sans-serif;
	color: #d36901; 
     margin-bottom:0px;
     font-size: 1.2rem;
     text-transform: uppercase;
  font-weight: 400;	 
}

.metismenu.mod-menu .metismenu-item {
  flex-wrap: wrap;
  align-items: center;
  padding: .5em 1em;
  font-size: 1.05rem;
  line-height: 1.5;
  display: flex;
}
.metismenu.mod-menu .metismenu-item > a {
text-decoration:none !important;
}
.metismenu.mod-menu .mm-collapse {
  background-color: #000;
  border: 1px dotted grey;
}
.metismenu-item.level-2 {
  text-transform: capitalize;
}
.metismenu-item.level-2 > a {
  color: #fff;
}


/****************************** EVENTS BOOKING ******************************/
div.module.eventcats {
text-transform:uppercase;
  padding:3px;
}
img.eb-calendar-thumb {
  max-height: 30px;
  text-align: left;
  padding-right:3px;
}
.regpro-calendarDay .eb_event_link {
  line-height:13px;
  text-decoration: none !important;
}
a.eb-colorbox-map {
font-size:small;
}
.eb-event-date-info {
  font-size: 100%;
}
h2 a.eb-event-title{
color:#0f0075;
}
.eb-event-date {
  height: 65px;
  width: 65px;
}
/***** END EVENTS BOOKING *****/

/**** HOME ACCORDION *****/
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"], [data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"] > hover {
  background-color: #000;
  border-style: none;
  color: #ff4d00 !important;
  text-align:center;
}



/****************************** CUSTOM ******************************/
.special, .special a:link, .special a:hover,.special a:visited  {
color:#ff4d00;
font-family:'Oswald';
font-size: 1.125rem;
font-weight: 500;
text-decoration:none !important;
}
ol,ul {
  list-style-type: square;
}
.right.item-image {
  float: right;
  margin-left: 30px;
  margin-bottom: 10px;
  margin-top: 10px;
  max-width: 300px;
  position: relative;
}
.right.item-image:hover {
  transform: scale(1.25) translate(-25px, -10px);
}

.zimage:hover {
  transform: scale(1.5) translate(-25px, -75px);
  z-index:1000;
}
.mod-menu a, .mod-menu button {
  color: #C00000;
}